[
	{
		"linkage":"videoBtn_linkage",
		"actions":{"click":"loadVideo","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"videoPath":"assets/books/Coursebook/Stories Animations/Story 1.swf","instrPath":"assets/books/Coursebook/Stories Animations/Story 1.mp3","title":"Story 1 Animation","tooltip":"Story 1 Animation"}
	},{
		"linkage":"audioBtn_linkage",
		"actions":{"click":"loadAudio","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/audio/Stories/Story 1.mp3","title":"Story 1 Audio","tooltip":"Story 1 Audio"}
	}
]